@charset "utf-8";

*{
	padding:0;
	margin:0;
	box-sizing: border-box;
	list-stlye: none;
	scroll-behavior: smooth;
	text-decoration: none;
}

:root{
	text-color:#f5f5f5;
	hover-color:#12f7ff;
	bg-color:#250821;
	second-bg-color:#292e33;
	big-font:2.5rem;
	normal-font:2rem;
	neon-box-shadow:0 0 .5rem #12f7ff;
	h2-font: 3rem;
	font-neon-text-shadow:0 0 10px rgba(18,247,255,0.3),
		0 0 20px rgba(18,247,255,0.3),
		0 0 30px rgba(18,247,255,0.3),
		0 0 40px rgba(18,247,255,0.3),
		0 0 70px rgba(18,247,255,0.3),
		0 0 80px rgba(18,247,255,0.3),
		0 0 100px rgba(18,247,255,0.3),
		0 0 150px rgba(18,247,255,0.3),	
}
 
.wrapper{
    width: 1200px;
	
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    background-color: #1d1d1d;
    color: #f5f5f5;
    margin-left: auto;
    margin-right: auto;
}

header{
	
	background-color:#000000; 
	display: flex;
	align-items: center;
	justify-content:space-between;
	padding:20px 10%;

	
	
	
}

.logo{
	
	
	font-weight:700px;
	letter-spacing:1px;
	
}

span{
    color: #12f7ff;
    font-size: 25px;
    
}

.navlist{
    display: flex;
	width: 700px;
    margin-left: auto;
    margin-right: -109px;
	
}




.nav a{
	color:#f5f5f5;
	font-weight:500;
	padding:10px 20px;
	text-shadow:0 0 .8rem #c0433d;
	
}

.nav a:hover{
	color:#E10C2F;
	transition: .3s;	
	
}

.text{
	text-align: center;
	margin-top: 50px;
}




.Design box{
    margin-left: auto;
    position: relative;
    margin-right: auto;	
    
}

.designs{
    position: relative;
    width: 300px;
    border-radius: 15px;
    overflow: hidden;
    background: rgba(255, 255,255, 0.1);
    align-items: center;
    display: inline-block;
    margin-top: 34px;
    margin-left: 113px;
    box-shadow: 0 0 50px 5px rgba(3, 3, 0, .4);
    transition: 1s;
    margin-right: -84px;
    margin-bottom: 29px;
}



.designs .image:hover{
	transform: translateY(0px);
	opacity:1;
}

	
.designs:hover {
    transform: scale(1.2);
    z-index: 1;
    
    color: #F4A3A3;
}


#video{
    width: 900px;
    height: 900px;
    align-items: center;
    display: flex;
    margin-left: 336px;
    margin-top: -174px;
}





#box{
    width: 249px;
    height: 27px;
    background-color: #FFFFFF;
    margin-top: 218px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    
}



.mail1{
    width: 76px;
    height: 28px;
    background-color: #FF0004;
    padding-left: 8px;
    padding-top: 2px;
    margin-right: 1px;
    border-radius: 8px;
    margin-top: 17px;
	
}
#footer{
    width: 1200px;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 21px;
    padding-right: 10%;
    padding-left: 10%;
    padding-bottom: 20px;
    box-shadow: 0 0 5pt #C0433D;
    margin-top: -154px;
    height: 347px;
    float: left;
}

.call{
    color: #FFFFFF;
    font-weight: normal;
    text-align: left;
    height: 231px;
    float: left;
    margin-top: -59px;
    width: 220px;
    font-size: 8pt;
    line-height: 26pt;
    margin-right: 108px;
    margin-left: -9px;
}



#last{
    width: 1200px;
    height: 50px;
    background-color: #010101;
    padding-top: 24px;
    padding-left: 58px;
    box-shadow: 0px 4pt 14px #C0433D;
    float: left;
   
}
